<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">


    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">

</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->
    <header id="header" class="header" data-aos="fade-down" data-aos-delay="200"></header>

    <div class="category-strip-web" data-aos="fade-down" data-aos-delay="0">
        <ul>
            <li><a href="prod-listing.html">Skin</a></li>
            <li><a href="">Hair</a></li>
            <li><a href="">bath & Shower</a></li>
            <li><a href="">Frangances</a></li>
            <li><a href="">Luxe</a></li>
        </ul>
    </div>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <div class="contact-main-section" data-aos="fade-in" data-aos-delay="400">

            <div class="f-row">

                <div class="w45 w-835-100">
                    <div class="contact-img">
                        <img src="img/contact-img.jpg" alt="">
                        <div class="cont-star-anim">
                            <dotlottie-player autoplay loop mode="normal" src="img/star-anim-2.lottie">
                            </dotlottie-player>
                        </div>
                    </div>
                </div>

                <div class="w55 w-835-100">
                    <div class="contact-detail-form-wrap">
                        <h4 class="contact-small-header">contact us</h4>
                        <h2 class="contact-big-header">let's get <br> in touch</h2>
                        <p class="contact-header-detail">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fames
                            magna venenatis sed urna sit malesuada ut tellus. Amet lacus mi orci tortor </p>

                        <form action="" id="contact-form" autocomplete="off">
                            <div class="f-row">
                                <div class="w100">
                                    <div class="form-grp">
                                        <input class="form-field" type="text" id="fullname" name="fullname"
                                            placeholder="Full Name" required />
                                    </div>
                                </div>
                            </div>
                            <div class="f-row">
                                <div class="w50">
                                    <div class="form-grp">
                                        <input class="form-field" type="text" id="Email" name="Email"
                                            placeholder="Email Address" required />
                                    </div>
                                </div>
                                <div class="w50">
                                    <div class="form-grp">
                                        <input class="form-field" type="text" id="mobile" name="mobile"
                                            placeholder="Mobile Number" required />
                                    </div>
                                </div>
                            </div>
                            <div class="f-row">
                                <div class="w100">
                                    <div class="form-textarea-group">
                                        <textarea type="text" class="form-field">Any Message</textarea>
                                    </div>
                                </div>
                            </div>

                            <button class="button cont-submit-btn">Submit</button>
                        </form>

                        <div class="contact-social-wrap">
                            <a href="tel:+249671296741">+249671296741</a>
                            <a href="mail:demo@example.com" class="email-link">demo@example.com</a>
                            <ul class="footer-social-icons contact-soc-icns">
                                <li><a href=""><img src="img/svg/insta-black.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/linkdin-black.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/fb-black.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/twt-black.svg" alt=""></a></li>
                            </ul>
                        </div>
                    </div>
                </div>

            </div>
        </div>

    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://unpkg.com/@dotlottie/player-component@1.0.0/dist/dotlottie-player.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="js/common.js"></script>
</body>

</html>